## libpgobject-util-dbmethod-perl 1.00.001

=== debian/changelog ===
libpgobject-util-dbmethod-perl (1.00.001-1) unstable; urgency=low

  * Initial Release. (Closes: #746582)

 -- Robert James Clay <jame@rocasa.us>  Mon, 12 May 2014 11:03:28 -0400
