=== debian/control ===
Source: libpgobject-util-dbmethod-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpgobject-util-dbmethod-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-util-dbmethod-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBMethod

Package: libpgobject-util-dbmethod-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: object mappings for the PGObject Framework
 PGObject::Util::DBMethod provides syntactic sugar which allows for declarative
 mapping of stored procedures to supported PGObject paradigms.  It is designed
 to work initially with PGObject::Simple, but will almost certainly be supported
 with PGObject::CompositeType when this is released.
 .
 Please see the POD/Man page for detailed information.
