## libpgobject-util-dbmethod-perl 1.00.002

=== debian/changelog ===
libpgobject-util-dbmethod-perl (1.00.002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Robert James Clay ]
  * Import upstream version 1.00.002
  * Add a 'debian/upstream/metadata' file.
  * Update copyright information in debian/copyright.
  * Bump debhelper compatibility level from '8' to '10'."
  * Add 'Testsuite: autopkgtest-pkg-perl' to debian/control.

 -- Robert James Clay <jame@rocasa.us>  Wed, 05 Jul 2017 17:16:05 -0400
