=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpgobject-util-dbmethod-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-util-dbmethod-perl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-util-dbmethod-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-util-dbmethod-perl.git
 Homepage: https://metacpan.org/release/PGObject-Util-DBMethod
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-util-dbmethod-perl
 Architecture: all
