=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Util-DBMethod   .*/PGObject-Util-DBMethod-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
