=== debian/control ===
Source: libpgobject-util-dbmethod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbmethod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbmethod-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBMethod

Package: libpgobject-util-dbmethod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: object mappings for the PGObject Framework
 PGObject::Util::DBMethod provides syntactic sugar which allows for declarative
 mapping of stored procedures to supported PGObject paradigms.  It is designed
 to work initially with PGObject::Simple, but will almost certainly be supported
 with PGObject::CompositeType when this is released.
 .
 Please see the POD/Man page for detailed information.
