## libpgobject-util-dbmethod-perl 1.01.000

=== debian/changelog ===
libpgobject-util-dbmethod-perl (1.01.000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.01.000.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2021 18:41:24 +0100
