=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbmethod-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbmethod-perl.git
 Homepage: https://metacpan.org/release/PGObject-Util-DBMethod
+Rules-Requires-Root: no
 
 Package: libpgobject-util-dbmethod-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Description: object mappings for the PGObject Framework
  PGObject::Util::DBMethod provides syntactic sugar which allows for declarative
  mapping of stored procedures to supported PGObject paradigms.  It is designed
