=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Util-DBMethod   .*/PGObject-Util-DBMethod-v?@ANY_VERSION@@ARCHIVE_EXT@$
